<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-5
 * Time: 下午3:37
 */

namespace App\Models;

class CallLog extends BaseModel
{
    protected $table='call_logs';

    public function orders()
    {
        
//        return $this->belongsTo(Order::class);
        return $this->hasOne(Order::class,'id','order_id');
    }
}
